Email re: "very old ZeXtras Suite version", but latest ver (1.8.9) is installed
Results 1 to 2 of 2

Thread: Email re: "very old ZeXtras Suite version", but latest ver (1.8.9) is installed

  1. #1
    Member
    Join Date
    Nov 2012
    Posts
    47

    Email re: "very old ZeXtras Suite version", but latest ver (1.8.9) is installed

    I received an automated, apparently MailChimp-originated, email notification from Zextras:

    "... You are receiving this message because one or more of your ZeXtras Suite infrastructures has been detected to be sending update requests through a very old ZeXtras Suite version. ..."
    My currently installed Zimbra version, as reported in the Admin UI is:

    Code:
    	Current Version: 1.8.9
    	Build ID: 304e6998fee98f98b81d384008ddf86b137ff839
    	Available Version: none
    	Check Updates	Last Check: Today, 4:42 AM
    Is the notification system, or the local version check, incorrect here?

  2. #2
    ZeXtras Community Manager ZeXtras Employee Cine's Avatar
    Join Date
    Apr 2011
    Posts
    2,356
    Hello rbsf,
    thanks for the heads-up!

    The local version check is correct, I assume the query used in order to populate the mailing list also included some old infrastructures...
    The query has now been fixed, and I want to confirm that both the ZeXtras Administration Zimlet and the 'getVersion" CLI command provide the correct version informations.

    Have a nice day,
    Cine
    the ZeXtras Team

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •